body {
  margin: 0px;
  padding: 0px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

table.main {
  border-bottom:2px solid #669999;
}
table.linkBox {
  border-bottom:1px solid #669999;
  border-left:1px solid #669999;
  border-right:1px solid #669999;
  font-size:10pt;
}

table.linkBox a {
  display:block;
  color:#669999;
  text-align:left;
  border-bottom:1px solid #FFFFFF;
  padding:3px;

}

table.linkBox a:hover{
  color:#669999;
  text-decoration:none;
}
a { color:#669999;}
a:hover {text-decoration:none;}

h3 {color:#555;}

textarea {font-family:verdana}

legend {
  border:1px solid #555;
  border-right:2px solid #555;
  border-bottom:2px solid #555;
  padding:0px 5px;
  font-size:10pt;
  
  margin-bottom:10px;
}

fieldset {
font-size: 12px;
}


td.view {
  text-align:right;
  font-size:10pt;
  font-weight:bold;
  vertical-align:top;
}

#navB {
}
#navB a {
  display:block;
  color:#000000;
  text-align:left;
  text-decoration:none;
}

#navB a:hover {
  color:#000000;
  text-decoration:underline;
}

#bullet{
 background-color:#669999;	
}
#bullet a {	
  color:white; 
}

ul.newsbrief {
padding: 0px;
margin: 0px;
padding-left: 1.5em;
}

#nav {
  background-color:#EEEEEE;
  border-right:1px solid #669999;
}

#nav a {
  display:block;
  color:#669999;
  font-weight:bold;
  text-align:left;
  border-bottom:1px solid #555;
  padding:3px 8px;
  text-decoration:none;
 
  font-size:8pt;
  height:31px;
}

#nav a:hover {
  color:#fff;
  background-color:#78B3B3;
}

#nav a.active, #nav a.active:hover {
  color:#fff;
  background-color:#669999;
/*  FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#669999,endColorStr=#78B3B3); */
}

.admin {
  color:red;
}
.postdate {
	FONT-SIZE: x-small
}

/**************.section style*******************/
.story {
   margin-left:1em;
   margin-bottom: 2em;
   margin-top: 2em;
   position: relative;
   background-color: #999999;
  }

.story .header {
   position: relative;
   top: -0.5em;
   left: -0.5em;
   background-color: white;
   border: 1px solid #666666;
   border-bottom: none;
   padding: 0.75em 0.75em 0 0.75em;
}

.story .sbody {
    line-height: 150%;
    position: relative;
    top: -0.5em;
    left: -0.5em;
    background-color: white;
    padding: 0.75em;
    border: 1px solid #666666;
    border-top: none;
  }

.story > * {
    margin-top: 0em;
}

.story p { margin-bottom: 0; margin-top: 0; padding-top: 0.5em; padding-bottom: 0.5em; }
.story ul li { 
    list-style-type: square;
    margin-left: 1em;
}

.story dt { font-weight: bold; }


/************** .story styles *****************/

div.form table {
  width: 300px;
  font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
  font-weight: bold;
  font-size: 12px;
  padding: 1px;
}

div.form th.header {
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  border-bottom: 2px solid #000000;
  background-color: #EEEEEE;
  color: #669999;
  text-align:left;
 
}
div.form td {
  color: #000000; 
  vertical-align: top;
}

div.form td.left {
  border-left: 1px solid #000000;
}
div.form td.right {
  border-right: 1px solid #000000;
}
div.form td.fill {
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}
div.form input {
  width: 260px; 
  height:21px;
  border: 1px solid #000000;
}
div.form input.button {
  width: 60px;
  background-color : #757575;
  color: #ffffff;
  font-weight: bold;
}
div.form textarea {
  width: 160px;
  height:90px; 
  border: 1px solid #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
  font-size: 12px;
}
.small {
  font-size: 10px;
  font-weight: normal;
}
.error {
  font-size: 10px;
  font-weight: normal;
  color: #ff0000;
}
div.footer {
  width: 320px;  
  padding-top: 5px;
  font-size: 11px;
  color: #666666;  
}

form{margin:0px;padding:0px;}

/********* CALENDAR FUN ************/

#calendar table {
  color: inherit;
  border-collapse: collapse;
}

#calendar td {
  height:100px;
  width:14%;
  vertical-align:top;
  font-size:10pt;
  padding:1px;

}

#calendar tr.week {
  background-color:#669999;
  color:#fff;
  height:0px;
}

#calendar td.empty {
  background-color:#bbb;
}


#calendar td.pastday {
  background-color:#eee;
}


#calendar td.pastday a, #calendar td.pastday a:hover {
  color:#888;
}

#calendarHeader .nav {
  font-family:wingdings;
  text-decoration:none;
  font-size:20pt;
}

#calendar ul {
  margin:0px;
  margin-left:20px;
  padding:0px;
}

#calendar li {
  margin:0px;
  padding:0px;
  color:#555;
}

.nicePadding {
  margin-bottom:3px;
  border:1px solid black;
  background-color:#bbb;padding:3px;
  white-space:nowrap;
  padding-right:10px;
}

